### Method

# GimpUi PathEditor get_dir_writable

#### Declaration [src]

    gboolean
    gimp_path_editor_get_dir_writable (
      GimpPathEditor* editor,
      const gchar* directory
    )

#### Description

No description available.

#### Parameters

`directory`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.